<?php 
include "../begin.htm";
echo "new 21-07-2014";
include "../begin1.htm";
echo "new 21-07-2014";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_21-07-2014/new_21-07-2014.php';
include "../time.php";
include "../end.php";
?>